div.main-hero {
    background-color: #043c58;
    font-size: 14px;
    color: #fff;
    position: relative;
    padding: 125px 0px 150px;
    z-index: 0;
  }
  
  div.main-hero:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('https://www.bosley.com/wp-content/themes/bosley/dist/images/bg-banner-home.svg');
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: contain;
    z-index: -2;
  }
  
  div.main-hero:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('https://www.bosley.com/wp-content/themes/bosley/dist/images/line-ipad.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    z-index: -1;
  }
  
  div.hero-content {
    position: relative;
    z-index: 11;
    overflow: hidden;
    padding-top: 60px;
  }
  
  div.hero-content div.hero-title,
  div.hero-content div.hero-title span {
    font-size: 84px;
    line-height: .95;
    letter-spacing: .82px;
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    margin-bottom: 44px;
  }
  
  div.hero-content div.hero-desc {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    line-height: 1.5556;
    font-weight: 400;
    color: #fff;
    margin-bottom: 30px;
  }
  
  div.hero-content div.hero-buttons a.button {
    display: inline-block;
    vertical-align: middle;
    color: #112341;
    background-color: #dfeffc;
    padding: 14px 24px;
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    font-weight: 600;
    transition: all .3s ease-in-out;
    border-radius: 2px;
  }
  
  div.hero-content div.hero-buttons a.button:hover {
    background-color: #fff;
  }
  
  div.hero-slide {
    position: relative;
    z-index: 9;
  }
  
  div.hero-slide .banner-slide-item {
    position: relative;
    z-index: 9;
    font-size: 14px;
    color: #fff;
  }
  
  div.hero-slide .banner-slide-item figure.first-image {
    max-width: 75%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    border-radius: 10px;
  }
  
  div.hero-slide .banner-slide-item figure.first-image img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
  
  }
  
  div.hero-slide .banner-slide-item figure.first-image div.text {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background-color: rgba(0, 0, 0, .65);
    padding: 12px;
    color: #fff;
    z-index: 11;
  }
  
  div.hero-slide .banner-slide-item figure.first-image div.text p {
    color: #fff;
  }
  
  div.hero-slide .banner-slide-item figure.first-image div.text p.h3 {
    font-family: 'Inter', sans-serif;
    font-size: .8125rem;
    line-height: 1.0769;
    font-weight: 600;
    margin-bottom: 8px;
    color: #fff;
  }
  
  div.hero-slide .banner-slide-item figure.first-image div.text p.mouse {
    letter-spacing: -.04px;
    font-size: .53125rem;
    line-height: 1.18;
    color: #fff;
    font-family: 'Inter', sans-serif;
  
  }
  
  div.hero-slide .banner-slide-item figure.last-image {
    width: 310px;
    height: 185px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  
  div.hero-slide .banner-slide-item figure.additional-logo {
    position: absolute;
    bottom: 350px;
    right: 0;
  }
  
  div.hero-slide .banner-slide-item figure.additional-logo img {
    width: 100%;
    max-width: 100px;
    height: auto;
  }
  
  div.hero-slide ul.slick-dots {
    text-align: right;
    margin: 0;
    padding: 0;
    position: relative;
    right: 25px;
    margin-top: 25px;
  }
  
  div.hero-slide ul.slick-dots li {
    position: relative;
    display: inline-block;
    padding: 6px;
    margin-bottom: 0;
    cursor: pointer;
  }
  
  div.hero-slide ul.slick-dots li button {
    display: block;
    width: 50px;
    height: 4px;
    color: transparent;
    cursor: pointer;
    background-color: hsla(0, 0%, 100%, .25);
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
  
  }
  
  div.hero-slide ul.slick-dots li.slick-active button {
    background-color: #f04923;
  }
  .section-02 .hero-slide ul.slick-dots li button {
    background-color: rgba(238, 134, 69, 0.25);
  }
  
  div.hero-slide div.slide-buttons {
    font-size: 0;
    position: absolute;
    bottom: 265px;
    right: 0;
    text-align: right;
    z-index: 75;
  }
  
  div.hero-slide div.slide-buttons a.button {
    width: 32px;
    height: 32px;
    cursor: pointer;
  }
  
  div.hero-slide div.slide-buttons a.button:last-child {
    margin-left: 15px;
  }
  
  div.hero-slide div.slide-buttons a.button img {
    max-width: 100%;
    height: auto;
    width: 32px;
  }
  
  @media (max-width: 1440px) {
    div.hero-slide .banner-slide-item figure.first-image {
      /* width: 445px;
      height: 455px; */
    }
  
    div.hero-slide .banner-slide-item figure.additional-logo {
      bottom: 300px;
    }
  }
  
  
  @media (max-width: 1230px) {
  
    div.hero-slide .banner-slide-item figure.additional-logo {
      bottom: 300px;
    }
  
    div.hero-content div.hero-title,
    div.hero-content div.hero-title span {
      font-size: 58px;
      line-height: 1.01;
      margin-bottom: 20px;
    }
  
    div.hero-content div.hero-desc {
      font-size: 16px;
      margin-bottom: 20px;
    }
  }
  
  @media (max-width: 991px) {
  
    div.main-hero {
      padding-top: 25px;
      padding-bottom: 75px;
    }
  
    div.hero-content {
      padding-top: 20px;
      margin-bottom: 30px;
    }
  
    div.hero-content div.hero-title,
    div.hero-content div.hero-title span {
      font-size: 38px;
      line-height: 1.1053;
    }
  
    div.hero-content div.hero-title br {
      display: none;
    }
  }
  
  @media (max-width: 575px) {
  
    div.main-hero {
      padding: 0px 15px;
    }
  
    div.hero-slide {
      padding-bottom: 0;
    }
  
    div.hero-slide .banner-slide-item {
      padding-bottom: 190px;
    }
  
    div.hero-slide .banner-slide-item figure.first-image {
      width: 100%;
      max-width: 100%;
      margin-bottom: 0;
    }
  
    div.hero-slide .banner-slide-item figure.first-image div.text {
      left: 20px;
      bottom: 60px;
    }
  
    div.hero-slide .banner-slide-item figure.first-image div.text p.mouse {
      font-size: 8.5px;
    }
  
    div.hero-slide .banner-slide-item figure.last-image {
      position: relative;
      width: 100%;
      background-size: contain;
      margin-top: -45px;
    }
  
    div.hero-slide .banner-slide-item figure.additional-logo {
      position: absolute;
      bottom: 15px;
      width: 100%;
      text-align: center;
    }
  
    div.hero-slide .banner-slide-item figure.additional-logo img {
      display: inline-block;
    }
  
    div.hero-slide div.slide-buttons {
      display: none;
    }
  
    div.hero-slide ul.slick-dots {
      position: absolute;
      bottom: 145px;
      width: 100%;
      right: 0;
      text-align: center;
      margin-top: 10px;
    }
    .section-02 .hero-slide ul.slick-dots {
      bottom: -30px;
    }
  }
  
  @media (max-width:1199px) {
    div.hero-slide .banner-slide-item figure.first-image div.text p.h3 {
      font-size: 1.2rem;
    }
  
    div.hero-slide .banner-slide-item figure.first-image div.text p.mouse {
      font-size: 0.8125rem;
    }
  }
  div.fade-slide > .banner-slide-item:not(:first-child) {
    display: none;
  }